@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-LTT */
/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/* flex */
.flex, .flex-a, .flex-b, .flex-c {
	display: flex;
	flex-wrap: wrap;
}
.flex-a {
	justify-content: space-around;
}
.flex-b {
	justify-content: space-between;
}
.flex-c {
	justify-content: center;
}
html {
	font-size: 62.5%;
}
@media all and (max-width: 767px) {
	html {
		font-size: calc(1000vw / 375);
	}
}
.l-main {
	margin-bottom: 0;
	color: #000;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.025em;
	font-feature-settings: "palt";
	font-family: "Noto Sans JP", sans-serif;
}
.l-main p {
	margin: 0;
}
.l-main img {
	max-width: 100%;
	vertical-align: top;
}
.l-main ul, .l-main dl, .l-main dd, .l-main h2, .l-main h3, .l-main h4 {
	padding: 0;
	margin: 0;
}
.l-main li {
	list-style: none;
}
.l-main a {
	color: #000;
	text-decoration: none;
	transition: 0.3s;
}
.l-main a:visited {
	color: #000;
}
.l-main a:hover {
	color: #000;
}
.l-main a:active {
	color: #000;
}
.mplus {
	font-family: "M PLUS Rounded 1c", sans-serif;
}
.zen {
	font-family: "Zen Maru Gothic", sans-serif;
}
/*------------------------------------------------------------
	pc
------------------------------------------------------------*/
@media all and (min-width: 768px) {
	body {
		background: url(../img/body_bg01.png) repeat left top/auto 21px;
	}
	.l-main {
		position: relative;
	}
	.l-main:before {
		content: "";
		display: block;
		position: fixed;
		inset: 0;
		z-index: -1;
		background: url(../img/body_bg02.png) center/cover;
	}
	.l-container {
		margin: 0 auto;
		max-width: 600px;
	}
	html {
		font-size: 100%;
	}
	a[href^="tel:"] {
		cursor: default;
		pointer-events: none;
	}
}
@media all and (hover: hover) and (min-width: 768px) {
	.l-main a:hover {
		opacity: 0.7;
	}
}
/*------------------------------------------------------------
	l-main-content
------------------------------------------------------------*/
.l-container {
	background-color: #fff;
}
.l-main-content {
	margin: 0 3rem;
}
/*------------------------------------------------------------
	m-shop-list
------------------------------------------------------------*/
.m-shop-list li {
	padding-left: 1.2rem;
	position: relative;
}
.m-shop-list li:before {
	position: absolute;
	left: 0;
	top: 0.2rem;
	font-size: 1em;
	color: #f34b8a;
	content: "●";
	line-height: 1;
}
.m-shop-list li:not(:last-child) {
	margin-bottom: 1.5rem;
}
.m-shop-list .ttl {
	font-weight: 600;
	letter-spacing: 0.05em;
}
.m-shop-list .txt {
	color: #f34b8a;
	font-weight: 600;
	letter-spacing: 0.05em;
	text-align: right;
	overflow: hidden;
}
.m-shop-list .txt span {
	padding-left: 0.2rem;
	min-width: 5.3rem;
	max-width: 50%;
	display: inline-block;
	position: relative;
	text-align: left;
}
.m-shop-list .txt span:before {
	position: absolute;
	right: 100%;
	top: 50%;
	width: 999rem;
	height: 0.2rem;
	background: url(../img/line02.png) repeat-x left top/auto 0.2rem;
	content: "";
}
@media all and (min-width: 768px) {}
/*------------------------------------------------------------
	finished
------------------------------------------------------------*/
.finished {
	position: relative;
}
.finished p {
	display: none;
	width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    font-size: 1.6rem;
    line-height: 100%;
    text-align: center;
    color: #fff !important;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}
.finished p small {
	margin-top: 0.5rem;
    display: block;
    font-size: 1.3rem;	
}